<?php
if(isset($_SESSION['user_id']) AND (substr($_SERVER['PHP_SELF'], -10) != 'iesire.html')) {
    $url = PATH.'index.html';
    ob_end_clean();
    header("Location: $url");
    exit();
    }else{
    ?>
<?php include FORM; ?>
<div class="w3-row-padding">
<div class="w3-quarter">
<?php include APP.'sidebar_gen.php'; ?>
</div>
<div class="w3-threequarter"> 
<div class="w3-row">
<div class="w3-rest w3-text-white w3-container w3-margin-top w3-margin-bottom w3-card" style="background-color:#117594;">
<h3 class="w3-center w3-margin-bottom w3-padding w3-border-bottom"><?=$row['titlu']?></h3>
</div>
<p><?=$row['descriere']?></p>  
   
</div>

</div>

</div>
<?php } ?>